# eric3.Wizards.QRegExpWizard.QRegExpWizardRepeatForm

### Classes

QRegExpWizardRepeatForm |

### Functions

None

## QRegExpWizardRepeatForm

### Derived from

QDialog

### Methods

QRegExpWizardRepeatForm |
__tr |
languageChange |

### QRegExpWizardRepeatForm (Constructor)

QRegExpWizardRepeatForm(parent = None, name = None, modal = 0, fl = 0)

### QRegExpWizardRepeatForm.__tr

__tr(s, c = None)

### QRegExpWizardRepeatForm.languageChange

languageChange()
Up